{% extends 'base.html.twig' %}

{% block title %}Hello StudentsController!
{% endblock %}

{% block body %}
    {% include('base.html.twig') %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Students Page</h1>
            <p class="lead">Welcome!!! This is the Students Page</p>
        </div>
    </div>
    <table class="display" id="myTable">
        <thead>
            <tr>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Email</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Row 1 Data 1</td>
                <td>Row 1 Data 2</td>
            </tr>
            <tr>
                <td>Row 2 Data 1</td>
                <td>Row 2 Data 2</td>
            </tr>
        </tbody>
    </table>
{% endblock %}
